
Website Input - Bug #1792

Add support for the free license

03/18/2017 06:07 PM - Luke Murphey

Status: Closed Start date: 03/18/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.1.2   

Description

See https://answers.splunk.com/answers/507788/insufficient-permissions-with-free-license.html

Associated revisions

Revision 379 - 03/19/2017 01:39 AM - lukemurphey

Adding support for the free license

Reference #1792

Revision 382 - 03/19/2017 01:39 AM - lukemurphey

Adding support for the free license

Reference #1792

Revision 385 - 03/19/2017 01:39 AM - lukemurphey

Adding support for the free license

Reference #1792

History

#1 - 03/18/2017 06:10 PM - Luke Murphey

https://answers.splunk.com/answers/49660/switch-splunk-to-free-license.html

#2 - 03/18/2017 06:28 PM - Luke Murphey

https://docs.splunk.com/Documentation/Splunk/6.5.2/RESTREF/RESTlicense

#3 - 03/18/2017 06:31 PM - Luke Murphey

Seems like I can check the following for is_active:

/services/licenser/groups/Free

#4 - 03/19/2017 01:38 AM - Luke Murphey

Here are the things to change:

web_input_controller.py

WebsiteInputCreateView.html
#5 - 03/19/2017 01:54 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

08/23/2025 2/2

http://www.tcpdf.org

